Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 621464 - Mirror list in CDS is not created
Mirror list in CDS is not created
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
1.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 03:05 EDT by Shveta
Modified: 2012-05-31 08:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 08:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shveta 2010-08-05 03:05:02 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

On Client:

[root@ip-10-160-91-224 noarch]# rpm -ivh rh-client-config-0.1-1.noarch.rpm 
Preparing...                ########################################### [100%]
   1:rh-client-config       ########################################### [100%]
[root@ip-10-160-91-224 noarch]# yum repolist
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
https://ec2-204-236-148-152.us-west-1.compute.amazonaws.com/content/dist/rhel/server/5Server/x86_64/os/repodata/repomd.xml: [Errno 12] Timeout: <urlopen error timed out>
Trying other mirror.
Error: Cannot retrieve repository metadata (repomd.xml) for repository: rhel-5. Please verify its path and try again


On CDS:

[root@ip-10-161-46-16 os]# cd /var/www/html/
[root@ip-10-161-46-16 html]# ll
total 0
[root@ip-10-161-46-16 html]# cd ..
[root@ip-10-161-46-16 www]# ll
total 52
lrwxrwxrwx 1 root      root   12 Aug  5 02:06 cds -> /mnt/content
drwxr-xr-x 2 root      root 4096 Mar  4 10:00 cgi-bin
drwxr-xr-x 3 root      root 4096 Jul  7 08:57 error
drwxr-xr-x 2 root      root 4096 Mar  4 10:00 html
drwxr-xr-x 3 root      root 4096 Jul  7 08:57 icons
drwxr-xr-x 3 root      root 4096 Jul  7 08:57 manual
drwxr-xr-x 2 webalizer root 4096 Jul  7 08:57 usage
[root@ip-10-161-46-16 www]# cd cds/content/dist/rhel/server/5Server/
i386/   x86_64/ 
[root@ip-10-161-46-16 www]# cd html/
[root@ip-10-161-46-16 html]# ll
total 0
[root@ip-10-161-46-16 html]#
Comment 1 wes hayutin 2010-08-05 08:43:41 EDT
There is no mirror list on the cds.. only yum repositories.
Recheck the issue..

The mirror list is on the RHUA
Comment 2 wes hayutin 2010-08-18 12:10:22 EDT
mirror list is no longer used..

load balancer config is..


<Proxy balancer://rhuilb-cluster>
                         BalancerMember https://ec2-184-73-57-33.compute-1.amazonaws.com 
BalancerMember https://ec2-184-73-98-79.compute-1.amazonaws.com 
BalancerMember https://ec2-174-129-96-183.compute-1.amazonaws.com 
BalancerMember https://ec2-184-73-6-223.compute-1.amazonaws.com 
                         
                         </Proxy>
                         ProxyPass /rhuilb balancer://rhuilb-cluster
                      
rhui-lb.conf (END)
Comment 3 wes hayutin 2011-08-01 17:39:26 EDT
moving to release pending
Comment 4 wes hayutin 2012-05-31 08:53:52 EDT
closing out, product released

Note You need to log in before you can comment on or make changes to this bug.